Bug 166714 - [RHEL4] control-center mouse properties capplet only applies left-handed configuration for primary mouse
[RHEL4] control-center mouse properties capplet only applies left-handed conf...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: control-center (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2005-08-24 16:40 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0388
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 19 Ray Strode [halfline] 2006-03-24 12:55:18 EST
devel work is done.  acking... moving to CanFix.
Comment 28 Red Hat Bugzilla 2006-08-10 17:23:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0388.html

Note You need to log in before you can comment on or make changes to this bug.